Last Comment Bug 705928 - Intermittent ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out
: Intermittent ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug6...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: 11 Branch
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-11-28 16:10 PST by Matt Brubeck (:mbrubeck)
Modified: 2013-07-22 06:33 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Matt Brubeck (:mbrubeck) 2011-11-28 16:10:43 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7610000&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-28 06:40:57 PST for push 21e68f310576

74771 INFO TEST-END | /tests/content/media/test/test_bug495300.html | finished in 575ms
74772 INFO TEST-START | /tests/content/media/test/test_bug686942.html
74773 INFO TEST-INFO | /tests/content/media/test/test_bug686942.html | Started Mon Nov 28 2011 06:49:11 GMT-0800 (Pacific Standard Time) (1322491751.793s)
74774 INFO TEST-PASS | /tests/content/media/test/test_bug686942.html | Should not be playing after seek to end and back to beginning
74775 INFO TEST-PASS | /tests/content/media/test/test_bug686942.html | Should not be playing after seek to end and back to beginning
74776 INFO TEST-PASS | /tests/content/media/test/test_bug686942.html | Should not be playing after seek to end and back to beginning
74777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
If you fixed bug 589668, you'd get a screenshot here
74778 INFO TEST-END | /tests/content/media/test/test_bug686942.html | finished in 303601ms
74779 INFO TEST-START | /tests/content/media/test/test_can_play_type.html
74780 INFO TEST-PASS | /tests/content/media/test/test_can_play_type.html | foo/bar -  should equal
74781 INFO TEST-PASS | /tests/content/media/test/test_can_play_type.html |  -  should equal
74782 INFO TEST-PASS | /tests/content/media/test/test_can_play_type.html | !!! -  should equal
74783 INFO TEST-END | /tests/content/media/test/test_can_play_type.html | finished in 133ms
Comment 1 Treeherder Robot 2011-11-29 18:39:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7647070&tree=UX
Rev3 WINNT 6.1 ux opt test mochitests-1/5 on 2011-11-29 17:43:52

74892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 2 Treeherder Robot 2011-11-29 20:24:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7649527&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-29 19:41:16

74919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 3 Treeherder Robot 2011-11-30 02:25:24 PST
surkov.alexander%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7654335&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 01:42:36

74916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
78926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 4 Treeherder Robot 2011-11-30 08:15:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7660221&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-30 07:17:15

74903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 5 Treeherder Robot 2011-11-30 23:44:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7677286&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-30 23:11:23

74916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 6 Treeherder Robot 2011-11-30 23:46:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7677286&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-30 23:11:23

74916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 7 Treeherder Robot 2011-12-01 22:35:38 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7698605&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-12-01 20:17:19

74889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 8 Treeherder Robot 2011-12-02 10:37:06 PST
Tim Abraldes
https://tbpl.mozilla.org/php/getParsedLog.php?id=7697917&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-12-01 19:37:47

74912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 9 Treeherder Robot 2011-12-02 10:38:36 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7706672&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-12-02 06:31:51

74893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 10 Treeherder Robot 2011-12-04 15:23:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7742016&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-12-04 14:54:08

74823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 11 Treeherder Robot 2011-12-08 06:35:56 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7824493&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-1/5 on 2011-12-08 05:52:50

74924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 12 Treeherder Robot 2011-12-08 09:12:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7828019&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-08 08:35:53

74925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 13 Treeherder Robot 2011-12-13 10:04:20 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7906902&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-12-13 09:37:34

74840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 14 Treeherder Robot 2011-12-14 15:22:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7939233&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-12-14 14:58:05

74848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 15 Treeherder Robot 2011-12-15 22:31:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7973503&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-15 21:46:49

75034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 16 Treeherder Robot 2011-12-20 18:00:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8073675&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-12-20 16:18:14

74589 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 17 Treeherder Robot 2011-12-21 00:32:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8081474&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-20 23:34:42

74578 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 18 Treeherder Robot 2011-12-21 17:45:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8098368&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-21 15:49:00

74625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 19 Treeherder Robot 2011-12-21 21:20:43 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8101657&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-12-21 20:32:28

74576 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 20 Treeherder Robot 2011-12-22 11:26:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8109655&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-12-22 10:16:52

74577 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
74960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Network state - got 2, expected 0
74961 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Error object - didn't expect null, but got it
Comment 21 Treeherder Robot 2011-12-23 16:12:33 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8130500&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-23 15:35:46

74597 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
78627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 22 Treeherder Robot 2011-12-24 23:57:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8150157&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-24 23:32:49

74608 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 23 Treeherder Robot 2011-12-26 15:08:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8164692&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-12-26 14:25:41

74613 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 24 Treeherder Robot 2011-12-27 06:04:02 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8172584&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-27 05:20:43

74602 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
78654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 25 Treeherder Robot 2011-12-30 15:01:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8239461&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-30 13:11:19

74668 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 26 Treeherder Robot 2012-01-03 09:47:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8292670&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2012-01-03 09:11:02

74632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 27 Treeherder Robot 2012-01-03 18:46:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8304948&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2012-01-03 17:45:06

74669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 28 Treeherder Robot 2012-01-03 20:20:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8306312&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitests-1/5 on 2012-01-03 18:47:24

74582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 29 Treeherder Robot 2012-01-04 09:59:45 PST
tbsaunde
https://tbpl.mozilla.org/php/getParsedLog.php?id=8307899&tree=Accessibility
Rev3 WINNT 5.1 accessibility opt test mochitests-1/5 on 2012-01-03 20:01:31

74667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 30 Treeherder Robot 2012-01-07 04:55:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8398653&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-01-07 04:04:33

74785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 31 Ed Morley [:emorley] 2012-01-07 04:57:21 PST
CC'ing test author.
Comment 32 Treeherder Robot 2012-01-07 07:22:54 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8400371&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-01-07 06:41:30

74669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 33 Treeherder Robot 2012-01-10 11:31:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8452578&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-10 10:54:15

74871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 34 Treeherder Robot 2012-01-12 10:02:19 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8510695&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-01-12 09:12:35

74879 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 35 Treeherder Robot 2012-01-13 04:04:19 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8527380&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-01-13 02:53:06

74842 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 36 Treeherder Robot 2012-01-13 08:15:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8531226&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-01-13 06:34:10

74878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 37 Treeherder Robot 2012-01-23 16:01:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8768952&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitests-1/5 on 2012-01-23 14:44:10

74598 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 38 Treeherder Robot 2012-02-07 19:43:44 PST
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9166368&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2012-02-07 19:16:21

74591 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 39 Treeherder Robot 2012-02-22 13:43:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9538724&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2012-02-22 13:14:58

74595 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.
Comment 40 Matthew Gregan [:kinetik] 2012-08-19 18:07:25 PDT
No sign of this for many months.
Comment 41 Treeherder Robot 2013-07-22 06:33:53 PDT
Gijs
https://tbpl.mozilla.org/php/getParsedLog.php?id=25555176&tree=UX
Ubuntu VM 12.04 ux debug test mochitest-1 on 2013-07-22 01:42:33
revision: e4177c0221d0
slave: tst-linux32-ec2-334

02:31:48     INFO -  143531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug686942.html | Test timed out.

Note You need to log in before you can comment on or make changes to this bug.